Posted on

Ansible Engine/Ansible Tower fuse Filesystem Temporary temp file

A vulnerability, which was classified as critical, has been found in Ansible Engine and Ansible Tower (unknown version). This issue affects some unknown processing of the component fuse Filesystem. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.